/*Global Settings*/
.offcanvas-title { display: contents; }

section {
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    display: flex;
    min-height: 66vh;
    padding-bottom: 5rem;
    padding-top: 5rem;
}

header {
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    display: flex;
    min-height: 100vh;
}

#hero-bg {
    -webkit-object-fit: cover;
    -webkit-object-position: center bottom;
    border: none;
    box-sizing: border-box;
    display: block;
    height: 0;
    inset: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
    object-position: center bottom;
    padding: 0;
    position: absolute;
    width: 0;
    z-index: -1;
}

#impressum {
    margin-bottom: 10rem;
    margin-top: 10rem;
}

.steps-icon-wrapper {
    color: #010835;
    font-size: 6rem;
    text-align: center;
}

.steps-title {
    color: #CCA43B;
    text-align: center;
}

.card-header.steps-header {
    background-color: transparent;
    border-bottom: none;
}

.bg-dark {
    background-color: #010835 !important;
}

/* Landscape phones and down */
@media (max-width: 480px) {
}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
}

/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {
}

/* Large desktop */

@media (min-width: 1200px) {
    #impressum {
        margin-bottom: 3rem;
        margin-top: 3rem;
    }
}

@media (min-width: 1081px) {
}

/*BS Override*/

/*------------------------------------
- COLOR danger
------------------------------------*/




.alert-danger {
    background-color: #f6efdc;
    border-color: #f1e7cc;
    color: #6f581d;
}

.alert-danger hr { border-top-color: #ecdeb8; }

.alert-danger .alert-link { color: #473812; }

.badge-danger {
    background-color: #CCA43B;
    color: #212529;
}

.badge-danger[href]:hover, .badge-danger[href]:focus {
    background-color: #a8852b;
    color: #212529;
}

.bg-danger { background-color: #CCA43B !important; }

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus { background-color: #a8852b !important; }

.border-danger { border-color: #CCA43B !important; }

.btn-danger {
    background-color: #CCA43B;
    border-color: #CCA43B;
    color: #212529;
}

.btn-danger:hover {
    background-color: #b48f2e;
    border-color: #a8852b;
    color: #212529;
}

.btn-danger:focus, .btn-danger.focus { box-shadow: 0 0 0 0.2rem rgba(204, 164, 59, 0.5); }

.btn-danger.disabled, .btn-danger:disabled {
    background-color: #CCA43B;
    border-color: #CCA43B;
    color: #212529;
}

.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
    background-color: #a8852b;
    border-color: #9c7c28;
    color: #212529;
}

.btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-danger.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem rgba(204, 164, 59, 0.5); }

.btn-outline-danger {
    background-color: transparent;
    border-color: #CCA43B;
    color: #CCA43B;
}

.btn-outline-danger:hover {
    background-color: #CCA43B;
    border-color: #CCA43B;
    color: #212529;
}

.btn-outline-danger:focus, .btn-outline-danger.focus { box-shadow: 0 0 0 0.2rem rgba(204, 164, 59, 0.5); }

.btn-outline-danger.disabled, .btn-outline-danger:disabled {
    background-color: transparent;
    color: #CCA43B;
}

.btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active, .show > .btn-outline-danger.dropdown-toggle {
    background-color: #CCA43B;
    border-color: #CCA43B;
    color: #212529;
}

.btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-danger.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem rgba(204, 164, 59, 0.5); }

.list-group-item-danger {
    background-color: #f1e7cc;
    color: #6f581d;
}

.list-group-item-danger.list-group-item-action:hover, .list-group-item-danger.list-group-item-action:focus {
    background-color: #ecdeb8;
    color: #6f581d;
}

.list-group-item-danger.list-group-item-action.active {
    background-color: #6f581d;
    border-color: #6f581d;
    color: #212529;
}

.table-danger,
.table-danger > th,
.table-danger > td { background-color: #f1e7cc; }

.table-hover .table-danger:hover { background-color: #ecdeb8; }

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th { background-color: #ecdeb8; }

.text-danger { color: #CCA43B !important; }

a.text-danger:hover, a.text-danger:focus { color: #a8852b !important; }